<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmSimpleXRefInfo Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmSimpleXRefInfo Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmSimpleXRefInfo.

# Public Fields

| Name | Description
--- | --- | ---
| VersionNo | Version number.
| XRefDocumentID | Document ID.
| XRefProjectID | Parent folder ID.
| XRefVersionNo | Cross-reference version number.

Top

# See Also

####

EdmSimpleXRefInfo Structure
EPDM.Interop.epdm Namespace